.row-0 {
  margin-right: 0;
  margin-left: 0;
  > .col, > [class*="col-"] {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}

.row-8 {
  margin-right: -0.25rem;
  margin-left: -0.25rem;
  > .col, > [class*="col-"] {
    padding-right: 0.25rem !important;
    padding-left: 0.25rem !important;
  }
}

.row-12 {
  margin-right: -0.375rem;
  margin-left: -0.375rem;
  > .col, > [class*="col-"] {
    padding-right: 0.375rem !important;
    padding-left: 0.375rem !important;
  }
}

.row-32 {
  margin-right: -1rem;
  margin-left: -1rem;
  > .col, > [class*="col-"] {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
}

.row-40 {
  margin-right: -1.25rem;
  margin-left: -1.25rem;
  > .col, > [class*="col-"] {
    padding-right: 1.25rem !important;
    padding-left: 1.25rem !important;
  }
}

.row-48 {
  margin-right: -1.5rem;
  margin-left: -1.5rem;
  > .col, > [class*="col-"] {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
  }
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .container {
    max-width: 960px;
  }
}
